## hildon-theme-meegoturkiye 1.0.0-1

=== debian/changelog ===
hildon-theme-meegoturkiye (1.0.0-1) fremantle; urgency=low

  * Initial release.

 -- Aranel Surion <aranel@aranelsurion.org>  Thu, 04 Nov 2010 22:58:11 +0200
