=== debian/control ===
Source: hildon-theme-meegoturkiye
Section: user/desktop
Priority: optional
Maintainer: Aranel Surion <aranel@aranelsurion.org>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: hildon-theme-meegoturkiye
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: MeegoTurkiye.org Theme
XB-Maemo-Display-Name: MeegoTurkiye.org Theme
XSBC-Bugtracker: mailto:aranel@aranelsurion.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oLDBQ3I2s4waoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAADM0lEQVRo3u2YS2gUQRCGv6xBQzRI1BgPIR58gS+CHnyCEhFj
 Hsok4itRVzDBB3m5DkgfBBHm0jnqRQiiIF7EFkH04CUICmowkoMe9OJBPQgi
 BCVqopfZsBl2drpndpeA859muruq66+aqapuiBEjRowYEVASVlAKtRpoBAZt
 x/oWQr4EuAtsA1ptx3oWxo5ESOMrgSFAAjdD+qAFaAWqgesuoeIQAHqARWlD
 pFDLQ+g4lfG8BthbFAJSqDLgnGf4hKGOxVkM7itWBI4DVd4xw0+gAyj1jO2W
 Qq0tKAHXyPNZpmqBegNVfhHrK3QEmoFVPnNJTSdsANb7TLdLoaoKSSCVY65V
 ClWhoeNkjrky4HRBCEihNgI7ciwpBw4G6JgNHAnY6qy7Lu8RuKCxJugzagEW
 BqxZokHSjIAUailwQGPpdinUsggEjX9m3Qj0Zkl7RkZKoaqBBk0ddVKonXkh
 IIWa76magXXCpyZ0GDgBoD9fEegCKgw29qsJRtUaaNZpURIB3i91+x5TJLNk
 sHUhalRv1AgcBmpCEPDWhCThkHQ/4dAEUiE3nqoJbk4/GlLPPKAzFAEp1C6g
 LsJhKe31fcCCCHq6pVCzwkQgRTSka0Iyop5aoM2IgHtcbCA6LgJ78qCnzzQC
 qSjnZc+pqzQPerZIoTZpEXArZvsMvIDo141ANzBnBhJok0LV5CQghSoHzhTR
 qDFgXHNtqevcnBFIGqS8S+6dzq2Qxt8GKt1rlRFNmU4p1NysBKRQCd0GCnhh
 O9YV9zKqy/WkKQZsx/pjO9Z3YFBTptKbljMjsB/Qvd8ZSj/YjjUOvDY0/gcw
 mvE+bCDbk9ntJgxPXFMR8Ly/MSQwYjvWRMb7KPBXU3Yl0DSNgBRqM7A1AoER
 QwLTPG471hjwIUxKTZgcHlx8th3rYwChIDzRcEou1LvdwhSBRgPhG94B27FG
 gYea8i9tx3qQZfwqMGFCIpPAO02he8DlHP3KzwD5335Nou1Yz4FjGjrS+JRJ
 4BDw2CcdfgEeAc22Y7XZjvXLx4D37n80DEx6pieBV0CT7VhP/SyyHesOsAIY
 AN76FLmvwDXgPjFixIgR47/HPyWPx5OA2S+aAAAAAElFTkSuQmCC
